
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Infinite life</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- font awesome cdn -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- slick slider css -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" integrity="sha512-wR4oNhLBHf7smjy0K4oqzdWumd+r5/+6QO/vDda76MW5iug4PT7v86FoEkySIJft3XA0Ae6axhIvHrqwm793Nw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css" integrity="sha512-6lLUdeQ5uheMFbWm3CP271l14RsX1xtx+J5x2yeIDkkiBpeVTNhTqijME7GgRKKi6hCqovwCoBTlRBEC20M8Mg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- custom css (tailwind) -->
        <link rel="stylesheet" href="../dist/main.css">

        <style>
            .life{
                color: #ffd700;
            }

            .logo{
                
                height: 35px;
                width: 35px;
                margin-right: 20px;
            
            }

        </style>

    </head>
    <body>
    
        <header class = "header">
            <nav class = "navbar flex items-center shadow-nav">
                <div class = "container w-full">
                    <div class = "navbar-content">
                        <div class = "brand-and-toggler flex items-center justify-between">
                            <img src="life.png" class="logo">
                            <a href = "index.html" class = "navbar-brand">Bhutan<span class = "life">GameBot</span></a>
                            <button type = "button" class = "lg:hidden text-white text-2xl" id = "navbar-show-btn">
                                <i class = "fas fa-bars"></i>
                            </button>
                        </div>

                        <div class = "navbar-collapse fixed right-0 top-0 w-full sm:w-[280px] h-full bg-white shadow-nav-collapse pt-[60px] px-5 pb-4 text-center transition ease-in-out duration-300 transform lg:relative lg:p-0 lg:flex lg:items-center lg:justify-end lg:w-full lg:bg-transparent lg:shadow-none translate-x-full lg:translate-x-0">
                            <button type = "button" class = "lg:hidden" id = "navbar-hide-btn">
                                <i class = "fa-solid fa-xmark text-2xl"></i>
                            </button>

                            <ul class = "navbar-nav">
                                <li class = "nav-item">
                                    <a href = "index.html" class = "nav-link">home</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "news.html" class = "nav-link">news</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "about.html" class = "nav-link">about us</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "Career.html" class = "nav-link">career</a>
                                </li>
                            </ul>

                            <ul class = "connect-list">
                                <li class = "connect-text">connect</li>
                                <li>
                                    <a href = "https://discord.com/servers/gaming" class = "connect-link">
                                        <img src = "../assets/icons/rss.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://www.twitch.tv/" class = "connect-link">
                                        <img src = "../assets/icons/steam.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://store.steampowered.com/login/?redir=&redir_ssl=1&snr=1_4_4__global-header" class = "connect-link">
                                        <img src = "../assets/icons/twitch.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://www.youtube.com/?app" class = "connect-link">
                                        <img src = "../assets/icons/youtube.svg" alt = "">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </nav>

            <div class = "banner-content">
                <div style="position: relative;">
                    <img src="bg.jpg" style="width: 100%;" alt="Background Image">
                    <div style="position: absolute; top: 50%; left: 10%; transform: translateY(-50%);">
                        <div class="banner-badge">Join Us</div>
                        <h1 class="banner-title">Game, Connect, and Dominate.</h1>
                        <p class="lead-text">Level up your gaming experience with our cutting-edge website, where passion meets technology to unlock a world of immersive gameplay and endless excitement.</p>
                    </div>
                </div>
                
            </div>
        </header>
        <section class = "py-16 sc-popular bg-violet-dark-active">
            <div class = "container">
                <div class = "sc-title">
                    <h3>top popular <span>games</span></h3>
                    <div class="line"></div>
                </div>

                <div class="game-card-list grid gap-6 md:grid-cols-2 lg:grid-cols-3">
                    <div class = "game-card">
                        <div class = "game-card-top img-fit-cover">
                            <img src = "bolthammer.jpg" alt = "">

                        </div>
                        <div class = "game-card-bottom">
                            <div class = "flex flex-col sm:flex-row justify-between items-start flex-wrap">
                                <div class = "py-1">
                                    <h4 class = "text-white uppercase game-card-title">Bolthammer</h4>
                                    <p class = "para-text">Bolthammer, a real-time strategy action ...</p>
                                </div>
                                <div class = "star-rating mt-2 sm:mt-0 py-1">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green-half.svg">
                                </div>
                            </div>

                            <div class = "block-wrap flex justify-between items-end">
                                <div class = "details-group">
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Release Date: &nbsp;</p>
                                        <p>07.12.2015</p>
                                    </div>
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Updated: &nbsp;</p>
                                        <p>Action | Desktop</p>
                                    </div>
                                </div>

                                <div class = "flex flex-col items-end justify-between">
                                    <a href = "#" class = "btn-primary uppercase">see more</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class = "game-card">
                        <div class = "game-card-top img-fit-cover">
                            <img src = "Cassette Beasts.jpg" alt = "">

                        </div>
                        <div class = "game-card-bottom">
                            <div class = "flex flex-col sm:flex-row justify-between items-start flex-wrap">
                                <div class = "py-1">
                                    <h4 class = "text-white uppercase game-card-title">Cassette Beasts</h4>
                                    <p class = "para-text">Cassette Beasts, Discover and venture...</p>
                                </div>
                                <div class = "star-rating mt-2 sm:mt-0 py-1">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green-half.svg">
                                </div>
                            </div>

                            <div class = "block-wrap flex justify-between items-end">
                                <div class = "details-group">
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Release Date: &nbsp;</p>
                                        <p>09.4.2018</p>
                                    </div>
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Updated: &nbsp;</p>
                                        <p>Action | Desktop</p>
                                    </div>
                                </div>

                                <div class = "flex flex-col items-end justify-between">
                                    <a href = "#" class = "btn-primary uppercase">see more</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class = "game-card">
                        <div class = "game-card-top img-fit-cover">
                            <img src = "Fraymakers.jpg" alt = "">

                        </div>
                        <div class = "game-card-bottom">
                            <div class = "flex flex-col sm:flex-row justify-between items-start flex-wrap">
                                <div class = "py-1">
                                    <h4 class = "text-white uppercase game-card-title">Fraymakers</h4>
                                    <p class = "para-text">Fraymakers , create your team and conquer ...</p>
                                </div>
                                <div class = "star-rating mt-2 sm:mt-0 py-1">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green-half.svg">
                                </div>
                            </div>

                            <div class = "block-wrap flex justify-between items-end">
                                <div class = "details-group">
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Release Date: &nbsp;</p>
                                        <p>27.10.2019</p>
                                    </div>
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Updated: &nbsp;</p>
                                        <p>Action | Desktop</p>
                                    </div>
                                </div>

                                <div class = "flex flex-col items-end justify-between">
                                    <a href = "#" class = "btn-primary uppercase">see more</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class = "game-card">
                        <div class = "game-card-top img-fit-cover">
                            <img src = "Vampire Surviror.webp" alt = "">
                        </div>
                        <div class = "game-card-bottom">
                            <div class = "flex flex-col sm:flex-row justify-between items-start flex-wrap">
                                <div class = "py-1">
                                    <h4 class = "text-white uppercase game-card-title">Vampire Surviror</h4>
                                    <p class = "para-text">Vampire Surviror, defend the horde of agitated vampires ...</p>
                                </div>
                                <div class = "star-rating mt-2 sm:mt-0 py-1">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green-half.svg">
                                </div>
                            </div>

                            <div class = "block-wrap flex justify-between items-end">
                                <div class = "details-group">
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Release Date: &nbsp;</p>
                                        <p>09.12.2010</p>
                                    </div>
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Updated: &nbsp;</p>
                                        <p>Action | Desktop</p>
                                    </div>
                                </div>

                                <div class = "flex flex-col items-end justify-between">
                                    <a href = "#" class = "btn-primary uppercase">see more</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class = "game-card">
                        <div class = "game-card-top img-fit-cover">
                            <img src = "../assets/images/game-5.png" alt = "">

                        </div>
                        <div class = "game-card-bottom">
                            <div class = "flex flex-col sm:flex-row justify-between items-start flex-wrap">
                                <div class = "py-1">
                                    <h4 class = "text-white uppercase game-card-title">Sucide Squad</h4>
                                    <p class = "para-text">Sucide squad, create your squad...</p>
                                </div>
                                <div class = "star-rating mt-2 sm:mt-0 py-1">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green-half.svg">
                                </div>
                            </div>

                            <div class = "block-wrap flex justify-between items-end">
                                <div class = "details-group">
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Release Date: &nbsp;</p>
                                        <p>29.7.2015</p>
                                    </div>
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Updated: &nbsp;</p>
                                        <p>Action | Desktop</p>
                                    </div>
                                </div>

                                <div class = "flex flex-col items-end justify-between">
                                    <a href = "#" class = "btn-primary uppercase">see more</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class = "game-card">
                        <div class = "game-card-top img-fit-cover">
                            <img src = "boneraiser minions.jpg" alt = "">
                        </div>
                        <div class = "game-card-bottom">
                            <div class = "flex flex-col sm:flex-row justify-between items-start flex-wrap">
                                <div class = "py-1">
                                    <h4 class = "text-white uppercase game-card-title">Boneraiser Minions</h4>
                                    <p class = "para-text">Boneraiser Minions, fine your captured minions...</p>
                                </div>
                                <div class = "star-rating mt-2 sm:mt-0 py-1">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green.svg">
                                    <img src = "../assets/icons/star-green-half.svg">
                                </div>
                            </div>

                            <div class = "block-wrap flex justify-between items-end">
                                <div class = "details-group">
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Release Date: &nbsp;</p>
                                        <p>07.12.2015</p>
                                    </div>
                                    <div class = "flex items-center">
                                        <p class = "font-semibold">Updated: &nbsp;</p>
                                        <p>Action | Desktop</p>
                                    </div>
                                </div>

                                <div class = "flex flex-col items-end justify-between">
                                    <a href = "#" class = "btn-primary uppercase">see more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class = "flex justify-center mt-[60px]">
                    <a href = "#" class = "section-btn">see more games</a>
                </div>
            </div>
        </section>

        <div class = "py-16 bg-violet-darker overflow-hidden">
            <div class = "game-slider">
                <div class = "slider-item img-fit-cover">
                    <img src = "fas.png" class = "slider-item-img">
                </div>
                <div class = "slider-item img-fit-cover">
                    <img src = "lol.jpg" class = "slider-item-img">
                </div>
                <div class = "slider-item img-fit-cover">
                    <img src = "miner.jpg" class = "slider-item-img">
                </div>
                <div class = "slider-item img-fit-cover">
                    <img src = "water.jpg" class = "slider-item-img">
                </div>
                <div class = "slider-item img-fit-cover">
                    <img src = "space.jpg" class = "slider-item-img">
                </div>
                <div class = "slider-item img-fit-cover">
                    <img src = "islander.png" class = "slider-item-img">
                </div>
                <div class = "slider-item img-fit-cover">
                    <img src = "panda.jpg" class = "slider-item-img">
                </div>
            </div>
        </div>

        <section class = "py-16 sc-join flex items-center bg-join-image relative after:absolute after:content-[''] after:bg-gradient-to-b after:from-black/50 after:to-black/50 after:bg-center after:bg-cover after:bg-no-repeat">
            <div class="container w-full">
            </div>
            
            </div>
        </section>

        <section class = "py-16 sc-category">
            <div class = "container">
                <div class = "sc-title">
                    <h3>game <span>category</span></h3>
                    <div class = "line"></div>
                </div>

                <div class = "button-group mx-auto filter-button-group flex items-center justify-center flex-wrap">
                    <button data-filter = "action">action</button>
                    <button data-filter = "shooter">shooter</button>
                    <button data-filter = "strategy">strategy</button>
                    <button data-filter = "arcade">arcade</button>
                    <button data-filter = "adventure">adventure</button>
                </div>

                <div class = "mt-16 grid gap-6 sm:grid-cols-2 md:grid-cols-3 lg:grid-cols-4">
                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden action shooter">
                        <img src = "Vampire Surviror.webp" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">Vampire survivor</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden action adventure">
                        <img src = "bolthammer.jpg" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">Bolthammer</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden action strategy adventure">
                        <img src = "fas.png" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">Tomb Go (2012)</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden shooter strategy arcade">
                        <img src = "Cassette Beasts.jpg" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">Cassette Beasts</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden action">
                        <img src = "islander.png" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">islander</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden arcade adventure">
                        <img src = "space.jpg" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">Space War</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden strategy">
                        <img src = "../assets/images/action-7.jpg" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">Cities: Skylines</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden action adventure">
                        <img src = "panda.jpg" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">farm city</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>

                    <div class = "category-item img-fit-cover shadow-category-item overflow-hidden shooter arcade adventure">
                        <img src = "../assets/images/action-9.jpg" alt = "">
                        <div class = "category-item-info">
                            <div class = "bg-green-normal text-white py-[2px] px-[6px] inline-block uppercase text-xs tracking-widest mb-[6px]">action</div>
                            <h3 class = "font-medium text-[18px] tracking-[.03em] uppercase text-white mb-2">Dead Men's Army</h3>
                            <ul class = "flex mb-[14px]">
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-1.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-2.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-3.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-4.svg" /></li>
                                <li class = "me-3"><img src = "../assets/icons/dev-icon-5.svg" /></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>



        <footer class = "footer">
            <div class = "footer-top">
                <div class = "container grid gap-6 lg:grid-cols-[2fr_repeat(3,1fr)] text-center lg:text-start">
                    <div class = "footer-item">
                        <a href = "#" class = "navbar-brand">Infinite <span style="color:#ffd700">life</span></a>
                        <p class = "para-text">Experience the thrill of gaming with immersive graphics, intense gameplay, and endless adventures, bringing your gaming fantasies to life.</p>
                    </div>

                    <div class = "footer-item">
                        <h5 class = "footer-item-title">quick link</h5>
                        <ul class = "footer-item-links">
                            <li>Gaming</li>
                            <li>Product</li>
                            <li>Social Network</li>
                            <li>Community</li>
                        </ul>
                    </div>


                    <div class = "footer-item">
                        <h5 class = "footer-item-title">newsletter</h5>
                        <p class = "para-text">Subscribe our newsletter to get our latest update & news consectetur</p>

                        <form class = "newsletter-form mt-4">
                            <div class = "input-group">
                                <input type = "text" class = "input-group-field outline-none" placeholder="Your email address" />
                                <button class = "input-group-btn" type = "button">
                                    <i class = "fa-solid fa-paper-plane"></i>
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </footer>

        <!-- jquery cdn -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js" integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <!-- slick slider js -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js" integrity="sha512-XtmMtDEcNz2j7ekrtHvOVR4iwwaD6o/FUJe6+Zq+HgcCsk3kj4uSQQR8weQ2QVj1o0Pk6PwYLohm206ZzNfubg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <!-- custom script js -->
        <script src="script.js"></script>
    </body>
</html>
